Subject: [PATCH] ARM: tegra: add clock properties for devices of Tegra124

From: [email-masked] (Stephen Warren)
Date: Thu, 12 Dec 2013 12:35:37 -0700

On 10/08/2013 01:47 AM, Joseph Lo wrote:
> This patch adds clock properties for devices in the DT for basic support
> of Tegra124 SoC.

I've applied this to Tegra's for-3.14/dt branch, with one minor fixup to
add a unit address to /clocks/clock in tegra124-venice2.dts.